#test {
  width:100px;
  height:100px;
float:left;
  background:#123;
}
.overlay_dialog img { border: none; }

.overlay_dialog {
	background-color: #666666;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


.dialog_sizer {
	width: 9px;
	height: 19px;
	cursor:se-resize;	
}

.dialog_close {
	width: 14px;
	height: 14px;		
	position:absolute;
	top:5px;
	left:8px;
	cursor:pointer;
	z-index:2000;
}

.dialog_title {
	float:left;
	height:14px;
	font-size:12px;
	text-align:center;
	width:100%;
}

.dialog_content {
	overflow:auto;
	color: #DDD;
	font-size: 10px;
	background-color:#123;
}

.top_draggable, .bottom_draggable {
  cursor:move;
}

/* DO NOT CHANGE THESE VALUES*/
.dialog {
	display: block;
	position: absolute;
}

.dialog * {
/* 	margin: 0px; */
/* 	padding:0px; */
}

.dialog table  { border-collapse: collapse; border-spacing: 0; width: 100% }
.dialog td, th { padding: 0; }


